.Style1{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 26px; 
font-weight:700; 
color: #212121;
word-wrap: break-word;}
.Style3{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 25px; 
font-weight:700; 
color: #212121;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
color: #212121;
word-wrap: break-word;}
.linkStyle_5{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_5:visited{color:#000000; text-decoration:underline;}
a.linkStyle_5:hover{color:#FF2600; text-decoration:none;}
.linkStyle_8{font-family: 'Arial',sans-serif;
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#000000; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:none;}
.linkStyle_11{font-family: 'Arial',sans-serif;
color: #000000;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:none;}
.linkStyle_14{font-family: 'Arial',sans-serif;
color: #000000;
text-decoration: none; 
/*110#00F900#EAEAEA#FF2600*/
word-wrap: break-word;}
a.linkStyle_14:visited{color:#EAEAEA; text-decoration:none;}
a.linkStyle_14:hover{color:#FF2600; text-decoration:none;}
.Style17{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style18{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 22px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #797979;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style21{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 36px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style22{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style19:visited{color:#212121; text-decoration:underline;}
a.Style19:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #424242;
text-decoration: underline; 
/*000#00F900#212121#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#212121; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.Style30{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style31{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'Arial',sans-serif;
font-style: normal;
word-wrap: break-word;}
.linkStyle_33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_33:visited{color:#000000; text-decoration:none;}
a.linkStyle_33:hover{color:#FF2600; text-decoration:none;}
.linkStyle_36{font-family: 'ArialMT','Arial',sans-serif;
color: #000000;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_36:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_36:hover{color:#FF2600; text-decoration:none;}
a.Style31:visited{color:#000000; text-decoration:none;}
a.Style31:hover{color:#FF2600; text-decoration:none;}
.linkStyle_41{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-style: italic;
color: #000000;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_41:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_41:hover{color:#FF2600; text-decoration:none;}
.linkStyle_44{font-family: 'ArialMT','Arial',sans-serif;
font-style: normal;
color: #000000;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_44:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_44:hover{color:#FF2600; text-decoration:none;}
.linkStyle_47{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-style: italic;
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_47:visited{color:#000000; text-decoration:none;}
a.linkStyle_47:hover{color:#FF2600; text-decoration:none;}
.linkStyle_50{font-family: 'Arial',sans-serif;
font-style: normal;
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_50:visited{color:#000000; text-decoration:none;}
a.linkStyle_50:hover{color:#FF2600; text-decoration:none;}
.linkStyle_53{font-family: 'ArialMT','Arial',sans-serif;
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_53:visited{color:#000000; text-decoration:none;}
a.linkStyle_53:hover{color:#FF2600; text-decoration:none;}
.linkStyle_56{font-family: 'ArialMT','Arial',sans-serif;
font-style: normal;
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_56:visited{color:#000000; text-decoration:none;}
a.linkStyle_56:hover{color:#FF2600; text-decoration:none;}
.Style59{font-family: 'Arial',sans-serif;
word-wrap: break-word;}
.Style60{font-family: 'ArialMT','Arial',sans-serif;
word-wrap: break-word;}
.Style61{font-family: 'ArialMT','Arial',sans-serif;
font-style: normal;
word-wrap: break-word;}
.Style62{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-style: italic;
word-wrap: break-word;}
.Style63{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style64{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style65{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 24px; 
font-weight:700; 
word-wrap: break-word;}
.Style66{font-family: 'Georgia-BoldItalic','Georgia',serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style67{font-family: 'Avenir-BlackOblique','Avenir','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: oblique;
margin:0;
color: #393A39;
word-wrap: break-word;}
.Style68{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style69{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style70{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
text-decoration: underline;
word-wrap: break-word;}
.Style71{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
word-wrap: break-word;}
.Style72{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-style: italic;
word-wrap: break-word;}
.Style73{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
margin:0;
text-decoration: underline;
color: #9E4A2F;
word-wrap: break-word;}
.linkStyle_74{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_74:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_74:hover{color:#FF2600; text-decoration:none;}
.linkStyle_77{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_77:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_77:hover{color:#FF2600; text-decoration:none;}
.Style80{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight: 400;
word-wrap: break-word;}
.linkStyle_81{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight: 400;
color: #000000;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_81:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_81:hover{color:#FF2600; text-decoration:none;}
.Style84{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style85{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style86{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #191919;
word-wrap: break-word;}
.linkStyle_87{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#000000*/
word-wrap: break-word;}
a.linkStyle_87:visited{color:#000000; text-decoration:underline;}
a.linkStyle_87:hover{color:#000000; text-decoration:underline;}
.Style90{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
color: #191919;
word-wrap: break-word;}
.Style91{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
color: #000000;
word-wrap: break-word;}
.Style92{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
color: #000000;
word-wrap: break-word;}
.linkStyle_93{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#000000*/
word-wrap: break-word;}
a.linkStyle_93:visited{color:#000000; text-decoration:underline;}
a.linkStyle_93:hover{color:#000000; text-decoration:underline;}
.linkStyle_96{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #212121;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_96:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_96:hover{color:#FF2600; text-decoration:underline;}
.Style99{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style100{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style101{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style102{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style103{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.linkStyle_104{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_104:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_104:hover{color:#FF2600; text-decoration:underline;}
.Style107{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style108{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style109{font-family: 'Avenir-Heavy','Avenir','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #393A39;
word-wrap: break-word;}
.Style110{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style111{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style112{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style113{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
font-style: normal;
word-wrap: break-word;}
.Style114{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style115{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: normal;
word-wrap: break-word;}
.Style116{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #191918;
word-wrap: break-word;}
.Style117{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style118{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style119{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 21px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style120{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 21px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style121{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 21px; 
font-style: italic;
word-wrap: break-word;}
.Style122{font-family: 'Calibri','Arial',sans-serif;
font-size: 21px; 
margin:0;
word-wrap: break-word;}
.Style123{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style124{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style125{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style126{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style127{font-family: 'Calibri-Bold','Calibri','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style128{font-family: 'Calibri-Italic','Calibri','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style129{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style130{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
font-style: normal;
word-wrap: break-word;}
.Style131{font-family: 'Calibri','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style132{font-family: 'Calibri','Arial',sans-serif;
word-wrap: break-word;}
.Style133{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style134{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #393A39;
word-wrap: break-word;}
.Style135{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style136{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style137{font-family: 'Helvetica',sans-serif;
font-weight: 400;
word-wrap: break-word;}
.Style138{font-family: 'Helvetica',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
.Style139{font-family: 'Georgia',serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style140{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style141{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style142{font-family: 'Georgia',serif;
font-size: 18px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style143{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style144{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style145{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
word-wrap: break-word;}
.Style146{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
font-style: italic;
word-wrap: break-word;}
.Style147{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style148{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style149{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
text-decoration: underline;
word-wrap: break-word;}
.Style150{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style151{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style152{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #424242;
word-wrap: break-word;}
.Style153{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style154{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style155{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #424242;
word-wrap: break-word;}
.Style156{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style157{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-weight:300; 
font-style: italic;
word-wrap: break-word;}
.Style158{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-style: normal;
word-wrap: break-word;}
.Style159{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style160{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style161{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style162{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 20px; 
margin:0;
text-decoration: underline;
color: #FF2600;
word-wrap: break-word;}
a.Style150:visited{color:#7980FF; text-decoration:underline;}
a.Style150:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_165{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 20px; 
color: #212121;
text-decoration: underline; 
/*000#00F900#7980FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_165:visited{color:#7980FF; text-decoration:underline;}
a.linkStyle_165:hover{color:#FF2600; text-decoration:underline;}
.Style168{font-family: 'Georgia',serif;
font-size: 14px; 
color: #FF2600;
word-wrap: break-word;}
.Style169{font-family: 'Georgia',serif;
font-size: 14px; 
color: #4E8F00;
word-wrap: break-word;}
.Style170{font-family: 'Georgia',serif;
font-size: 14px; 
color: #008F51;
word-wrap: break-word;}
.Style171{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
color: #FF2600;
word-wrap: break-word;}
.Style172{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-style: italic;
word-wrap: break-word;}
.Style173{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
word-wrap: break-word;}
a.Style161:visited{color:#FEFB00; text-decoration:underline;}
a.Style161:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_176{font-family: 'Georgia',serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_176:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_176:hover{color:#FF2600; text-decoration:underline;}
.Style179{font-family: 'Georgia',serif;
font-size: 14px; 
word-wrap: break-word;}
.Style180{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #515151;
word-wrap: break-word;}
.Style181{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: normal;
color: #515151;
word-wrap: break-word;}
.Style182{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
color: #515151;
word-wrap: break-word;}
a.Style182:visited{color:#FEFB00; text-decoration:underline;}
a.Style182:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_185{font-family: 'Georgia',serif;
font-size: 14px; 
color: #3C3C3C;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_185:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_185:hover{color:#FF2600; text-decoration:underline;}
.Style188{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
a.Style133:visited{color:#000000; text-decoration:underline;}
a.Style133:hover{color:#000000; text-decoration:underline;}
.linkStyle_191{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 13px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#000000*/
word-wrap: break-word;}
a.linkStyle_191:visited{color:#000000; text-decoration:underline;}
a.linkStyle_191:hover{color:#000000; text-decoration:underline;}
.Style194{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: 400;
word-wrap: break-word;}
.Style195{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style196{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style197{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: normal;
word-wrap: break-word;}
.Style198{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.linkStyle_199{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: normal;
color: #3C3C3C;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_199:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_199:hover{color:#FF2600; text-decoration:underline;}
.Style202{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style203{font-family: 'Verdana',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
.Style204{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style205{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-style: normal;
word-wrap: break-word;}
.Style206{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
word-wrap: break-word;}
.Style207{font-family: 'Verdana',sans-serif;
font-size: 11px; 
word-wrap: break-word;}
.linkStyle_208{font-family: 'Verdana',sans-serif;
font-size: 11px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_208:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_208:hover{color:#FF2600; text-decoration:underline;}
.Style211{font-family: 'Verdana',sans-serif;
font-size: 11px; 
margin:0;
color: #323232;
word-wrap: break-word;}
.Style212{font-family: 'Verdana',sans-serif;
font-size: 11px; 
color: #323232;
word-wrap: break-word;}
.Style213{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style214{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style215{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style216{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 13px; 
font-style: italic;
margin:0;
color: #222222;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style217{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #222222;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style218{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 14px; 
font-style: italic;
color: #424242;
word-wrap: break-word;}
.Style219{font-family: 'Georgia',serif;
font-size: 14px; 
color: #424242;
word-wrap: break-word;}
.Style220{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_221{font-family: 'Georgia',serif;
font-size: 15px; 
margin:0;
color: #424242;
word-wrap: break-word;}
a.linkStyle_221:visited{color:#000000; text-decoration:underline;}
a.linkStyle_221:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_224{font-family: 'Georgia',serif;
font-size: 15px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_224:visited{color:#000000; text-decoration:underline;}
a.linkStyle_224:hover{color:#FF2600; text-decoration:underline;}
.Style227{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style228{font-family: 'Verdana',sans-serif;
font-size: 12px;
vertical-align: 3.6px;
word-wrap: break-word;}
.Style229{font-family: 'Verdana',sans-serif;
word-wrap: break-word;}
.linkStyle_230{font-family: 'Verdana',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_230:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_230:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_233{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_233:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_233:hover{color:#FF2600; text-decoration:underline;}
.Style236{font-family: 'Verdana',sans-serif;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
.Style237{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #212121;
word-wrap: break-word;}
.Style238{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style239{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #212121;
word-wrap: break-word;}
.Style240{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: normal;
color: #212121;
word-wrap: break-word;}
.Style241{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: italic;
color: #212121;
word-wrap: break-word;}
.Style242{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style243{font-family: 'Avenir-Heavy','Avenir','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style244{font-family: 'Arial',sans-serif;
text-decoration: underline;
word-wrap: break-word;}
.Style245{font-family: 'Georgia',serif;
text-decoration: underline;
word-wrap: break-word;}
.Style246{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: italic;
text-decoration: underline;
color: #212121;
word-wrap: break-word;}
.Style247{font-family: 'Avenir-Heavy','Avenir','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style248{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style249{font-family: 'Avenir-Roman','Avenir','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style250{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #515151;
word-wrap: break-word;}
.Style251{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 10px; 
font-weight:700; 
margin:0;
color: #323232;
word-wrap: break-word;}
.Style252{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #323232;
word-wrap: break-word;}
.linkStyle_253{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #1284BA;
word-wrap: break-word;}
a.linkStyle_253:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_253:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_256{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 10px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_256:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_256:hover{color:#FF2600; text-decoration:underline;}
.Style259{font-family: 'Calibri','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_260{font-family: 'Georgia',serif;
font-size: 14px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#000000*/
word-wrap: break-word;}
a.linkStyle_260:visited{color:#000000; text-decoration:underline;}
a.linkStyle_260:hover{color:#000000; text-decoration:underline;}
.Style263{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style264{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 11px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style265{font-family: 'Verdana',sans-serif;
font-size: 11px;
vertical-align: 3.3px;
word-wrap: break-word;}
.Style266{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style267{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #515151;
word-wrap: break-word;}
.Style268{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style269{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 14px; 
font-weight:700; 
font-style: normal;
color: #FF2600;
word-wrap: break-word;}
.Style270{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style271{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #424242;
word-wrap: break-word;}
.Style272{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style273{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style274{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-style: italic;
color: #424242;
word-wrap: break-word;}
.Style275{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #424242;
word-wrap: break-word;}
.Style276{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style277{font-family: 'Calibri','Arial',sans-serif;
font-style: normal;
word-wrap: break-word;}
.Style278{font-family: 'Calibri','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_279{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 14px; 
font-weight:700; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#000000*/
word-wrap: break-word;}
a.linkStyle_279:visited{color:#000000; text-decoration:underline;}
a.linkStyle_279:hover{color:#000000; text-decoration:underline;}
.Style282{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 14px; 
font-weight:700; 
color: #424242;
word-wrap: break-word;}
.Style283{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #424242;
word-wrap: break-word;}
.Style284{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-style: normal;
color: #424242;
word-wrap: break-word;}
.Style285{font-family: 'Georgia',serif;
font-size: 18px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style286{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style287{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: normal;
color: #424242;
word-wrap: break-word;}
.Style288{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style289{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style290{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FE2600;
word-wrap: break-word;}
.Style291{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style292{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #212121;
word-wrap: break-word;}
.Style293{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #212121;
word-wrap: break-word;}
.Style294{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: 400;
font-style: italic;
word-wrap: break-word;}
.Style295{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.Style296{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style297{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: 400;
font-style: normal;
word-wrap: break-word;}
.linkStyle_298{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: 400;
font-style: normal;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_298:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_298:hover{color:#FF2600; text-decoration:underline;}
.Style301{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
color: #011EA9;
word-wrap: break-word;}
.Style302{font-family: 'Georgia',serif;
font-size: 14px; 
text-decoration: underline;
color: #011EA9;
word-wrap: break-word;}
.Style303{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style304{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FE2600;
word-wrap: break-word;}
.Style305{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: 400;
color: #424242;
word-wrap: break-word;}
.Style306{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
color: #424242;
word-wrap: break-word;}
.Style307{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: 400;
font-style: italic;
color: #424242;
word-wrap: break-word;}
.Style308{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: italic;
color: #424242;
word-wrap: break-word;}
.Style309{font-family: 'Georgia',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #515151;
word-wrap: break-word;}
.Style310{font-family: 'Georgia',serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #515151;
word-wrap: break-word;}
.Style311{font-family: 'Georgia',serif;
font-size: 13px; 
margin:0;
color: #515151;
word-wrap: break-word;}
.linkStyle_312{font-family: 'Georgia',serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_312:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_312:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_315{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#424242#FF2600*/
word-wrap: break-word;}
a.linkStyle_315:visited{color:#424242; text-decoration:none;}
a.linkStyle_315:hover{color:#FF2600; text-decoration:none;}
.linkStyle_318{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#C0C0C0#FF2600*/
word-wrap: break-word;}
a.linkStyle_318:visited{color:#C0C0C0; text-decoration:none;}
a.linkStyle_318:hover{color:#FF2600; text-decoration:none;}
a.Style114:visited{color:#424242; text-decoration:none;}
a.Style114:hover{color:#FF2600; text-decoration:none;}
.linkStyle_323{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
color: #0432FF;
text-decoration: none; 
/*110#00F900#424242#FF2600*/
word-wrap: break-word;}
a.linkStyle_323:visited{color:#424242; text-decoration:none;}
a.linkStyle_323:hover{color:#FF2600; text-decoration:none;}
.linkStyle_326{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: normal;
color: #0432FF;
text-decoration: none; 
/*110#00F900#424242#FF2600*/
word-wrap: break-word;}
a.linkStyle_326:visited{color:#424242; text-decoration:none;}
a.linkStyle_326:hover{color:#FF2600; text-decoration:none;}
.linkStyle_329{font-family: 'Arial',sans-serif;
color: #0432FF;
text-decoration: none; 
/*110#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_329:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_329:hover{color:#FF2600; text-decoration:none;}
.linkStyle_332{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_332:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_332:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_335{font-family: 'Georgia',serif;
font-size: 18px; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_335:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_335:hover{color:#FF2600; text-decoration:none;}
.Style338{font-family: 'Georgia',serif;
font-size: 18px; 
word-wrap: break-word;}
.Style339{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 18px; 
font-style: italic;
word-wrap: break-word;}
.linkStyle_340{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: none; 
/*110#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_340:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_340:hover{color:#FF2600; text-decoration:none;}
.Style343{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style344{font-family: 'Helvetica',sans-serif;
font-size: 22px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style345{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style346{font-family: 'Calibri-BoldItalic','Calibri','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #5E5E5E;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}